## haskell-stream 0.4.2

=== debian/changelog ===
haskell-stream (0.4.2-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Mon, 06 Jun 2011 09:33:00 +0100

haskell-stream (0.4.2-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use more sintetic link in Homepage:.
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required
  * New upstream release

 -- Iain Lane <laney@debian.org>  Thu, 26 May 2011 12:58:06 +0100

haskell-stream (0.4.1-1) unstable; urgency=low

  * Adopt by the Debian Haskell Group 
  * New upstream version

 -- Joachim Breitner <nomeata@debian.org>  Fri, 12 Feb 2010 11:31:03 +0100

haskell-stream (0.2.2-3) unstable; urgency=low

  * New maintainer.
  * Switched over to use haskell-devscripts and hlibrary.mk.

 -- Kari Pahula <kaol@debian.org>  Thu, 26 Feb 2009 09:12:15 +0200

haskell-stream (0.2.2-2) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library packaging files v10":
    * Versioned dependencies are now generated for the Cabal packages we
      depend on.
    * Use the new ${impl:ghc6:*_deps} variables in debian/control.in.
    * Call canonicalise-comma-list on the depends and suggests fields in
      control.in. This works around bugs in lintian, where it gets
      confused and starts giving spurious warnings.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Thu, 28 Feb 2008 01:01:43 +0000

haskell-stream (0.2.2-1) unstable; urgency=low

  * Initial release.
  * Using "Generic Haskell cabal library packaging files v9".

 -- Ian Lynagh (wibble) <igloo@debian.org>  Wed, 21 Nov 2007 14:21:20 +0000
