=== debian/control ===
Source: haskell-stream
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.9.2
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc,
 ghc-prof,
 ghc-doc,
 libghc-quickcheck2-dev,
 libghc-quickcheck2-prof,
 libghc-quickcheck2-doc,
 libghc-lazysmallcheck-dev,
 libghc-lazysmallcheck-prof,
Homepage: http://hackage.haskell.org/package/Stream
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-stream
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-stream

Package: libghc-stream-dev
Section: haskell
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell stream (infinite list) library for GHC
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Provides functions, analogous to those from Data.List, to create and
 manipulate infinite lists.

Package: libghc-stream-prof
Section: haskell
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell stream (infinite list) library for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Provides functions, analogous to those from Data.List, to create and
 manipulate infinite lists.

Package: libghc-stream-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell stream (infinite list) library for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Provides functions, analogous to those from Data.List, to create and
 manipulate infinite lists.
