## haskell-stream 0.4.6

=== debian/changelog ===
haskell-stream (0.4.6-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 20:54:34 +0400

haskell-stream (0.4.6-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 13 Feb 2012 22:02:38 -0500
