=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  cdbs,
  ghc,
  ghc-prof,
- ghc-doc,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
- libghc-quickcheck2-doc,
- libghc-lazysmallcheck-dev,
+ libghc-lazysmallcheck-dev (>> 0.3),
  libghc-lazysmallcheck-prof,
+Build-Depends-Indep: ghc-doc
+  , libghc-quickcheck2-doc
 Homepage: http://hackage.haskell.org/package/Stream
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-stream
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-stream
