=== debian/control ===
Source: haskell-stream
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-lazysmallcheck-dev (>= 0.3),
 libghc-lazysmallcheck-prof,
 libghc-quickcheck2-dev (>= 2.0),
 libghc-quickcheck2-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-lazysmallcheck-doc,
 libghc-quickcheck2-doc,
Standards-Version: 4.5.0
Homepage: https://hackage.haskell.org/package/Stream
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-stream
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-stream]

Package: libghc-stream-dev
Architecture: any
Section: haskell
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell stream (infinite list) library for GHC${haskell:ShortBlurb}
 Provides functions, analogous to those from Data.List, to create and
 manipulate infinite lists.
 .
 ${haskell:Blurb}

Package: libghc-stream-prof
Architecture: any
Section: haskell
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Provides:
 ${haskell:Provides},
Description: Haskell stream (infinite list) library for GHC${haskell:ShortBlurb}
 Provides functions, analogous to those from Data.List, to create and
 manipulate infinite lists.
 .
 ${haskell:Blurb}

Package: libghc-stream-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell stream (infinite list) library for GHC${haskell:ShortBlurb}
 Provides functions, analogous to those from Data.List, to create and
 manipulate infinite lists.
 .
 ${haskell:Blurb}
